#linker_arm {
	width: 30%;	
}

#navi_vertikal {
    font-size: 105%;
}

#bauch {
    width: 67%;
}

#fuss {
	width: 70%;		
}


#umsNeuigkeitKurzbeschreibung, #umsNeuigkeitHaupttext {
	width: 100%;
}

#MobilStartseite{
	display: block;
}

.bx-wrapper{
	display: none;
}



#Galerie li {
	display: none!important;
   	width: 100%;
}

#Galerie li:first-child {
	display: block!important;
}


